﻿@font-face {
    font-family: 'Poppins-Regular';
    src: url('../fonts/Poppins-Regular.ttf') format('truetype');
}

body {
    font-size: .85em;
    font-family: Poppins-Regular, "Segoe UI", Verdana, Helvetica, Sans-Serif;
    color: #232323;
    background-color: #fff;
}

header, footer, nav, section {
    display: block;
}


/* Styles for basic forms
-----------------------------------------------------------*/
fieldset {
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

textarea {
    min-height: 75px;
}

.editor-label {
    margin: 1em 0 0 0;
}

.editor-field {
    margin: 0.5em 0 0 0;
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #f00;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #f00;
    background-color: #fee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #f00;
}

.validation-summary-valid {
    display: none;
}

.aura-hosted-header {
    text-align: center;
    color: #386b2e;
    font-size: 30px;
    line-height: 30px;
    font-weight: bold;
    font-family: Poppins-Regular, Georgia, Arial, Helvetica, sans-serif;
}

.aura-hosted-version-number {
    text-align: center;
    font-family: Poppins-Regular, "Verdana", Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 11px;
}

.IATSHostedPage {
    width: 600px;
    margin: 0 auto;
}

.newFeat_Banner {
    width:100%;
    height:100px;
    border:2px solid black;
}